
@font-face {
    font-family: "Rubik";
    font-weight: 300;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/rubik/light.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/rubik/light.woff") format("woff");
}

@font-face {
    font-family: "Rubik";
    font-weight: 400;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/rubik/regular.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/rubik/regular.woff") format("woff");
}

@font-face {
    font-family: "Rubik";
    font-weight: 500;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/rubik/medium.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/rubik/medium.woff") format("woff");
}

@font-face {
    font-family: "Rubik";
    font-weight: 600;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/rubik/semibold.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/rubik/semibold.woff") format("woff");
}

@font-face {
    font-family: "Rubik";
    font-weight: 700;
    font-style: normal;
    src: url("https://st2.adguardcdn.com/fonts/rubik/bold.woff2") format("woff2"), url("https://st2.adguardcdn.com/fonts/rubik/bold.woff") format("woff");
}
